Subject: Resynthesis of Lichens

From: [email-masked] (Mark Thorson)
Date: Sat, 6 Apr 1996 00:56:00 GMT

I was browsing a book on lichens today, and it had an
interesting chapter on resynthesis of lichens, i.e.
separating the algal and fungal components, growing
them as pure cultures, then putting them back together
to form a lichen.

The book said that although resynthesis of a lichen-like
tissue had been accomplished with several lichens, only
one species (I forget which one) had been resynthesized
fully successfully, such that all of the features of the
natural lichen (especially the thallus) were present.
This was thought to indicate that this particular lichen
had formed its symbiotic relationship relatively recently.

Because the book was from 1973, I'm wondering if there's
been much progress in this area since then.  Can we now
routinely resynthesize lichens?  Can we synthesize new
lichens by swapping different algal and fungal components?
Since it is the fungal component which is the aggressor,
can we use it to make new lichens by incorporating algae
that don't normally live as part of a lichen?

I suppose it's a good thing I didn't stumble across this
book when I was in college, or I might have gone into
lichens as a career.  These are REALLY interesting plants,
and I just wish I had enough time to learn all about them.

Ah, a few more questions!  Are there any rapidly growing
lichens?  Does anybody grow lichens commercially?  Are
there any uses for lichens other than as folk medicine
and reindeer food?